# ORCA DFT (BLYP) single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords='another_water.xyz')

orca = ORCA(frag=water,
            method='ri-mp2',
            basis='def2-TZVPP',
            ri='def2/J def2-TZVPP/C RIJCOSX',
            threshold=1E-12)

sp = SP(theory=orca).run()

ecalc = sp.result.energy

# standalone ORCA v5.0.4
eref = -76.272526001870

testutils.validate(ecalc, eref)
